#navbar #search {
    top         : 0;
    left        : 695px;
    width       : 170px;
    height      : 24px;
    line-height : 24px;
    visibility  : hidden;
}

#navbar #search input#query,
#navbar #search input#search-btn {
    height                             : 24px;
    padding                            : 0;
    border                             : none;
    background-color                   : transparent;
    background-image                   : url(../images/design_elements/nav-search-bg.png);
    border-radius                      : 0;
    -moz-border-radius                 : 0;
    -webkit-border-top-left-radius     : 0;
    -webkit-border-top-right-radius    : 0;
    -webkit-border-bottom-right-radius : 0;
    -webkit-border-bottom-left-radius  : 0;
    -webkit-box-shadow                 : none;
    -moz-box-shadow                    : none;
    box-shadow                         : none;
}

#navbar #search input#query {
    width               : 140px;
    background-position : top left;
    padding-left        : 5px;
}

#navbar #search input#query.onFocus {
    background-position : 0 -24px;
    border              : none;
}

#navbar #search input#search-btn {
    width               : 24px;
    position            : absolute;
    top                 : 2px;
    right               : 1px;
    background-position : right -2px;
}

#usasearch_sayt ul li {
    list-style : none;
}